Bug 480101 - trac-xmlrpc-plugin: please rebase to trunk
trac-xmlrpc-plugin: please rebase to trunk
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: trac-xmlrpc-plugin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-14 19:40 EST by Jose Pedro Oliveira
Modified: 2009-01-15 13:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-15 04:18:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2009-01-14 19:40:55 EST
Description of problem:
As rawhide includes trac 0.11, it should be better to rebase the xmlrpc plugin to trunk (0.10 --> trunk).

Additional info:

XmlRpc tickets (for trac 0.11)
http://trac-hacks.org/query?component=XmlRpcPlugin&release=0.11&order=priority
Comment 1 Sergio Pascual 2009-01-15 04:18:38 EST
Done, thanks
Comment 2 Jose Pedro Oliveira 2009-01-15 13:36:29 EST
Thanks for the update.

/jpo

PS - It would be better to version the trac requirement (Require: trac >= 0.11).

Note You need to log in before you can comment on or make changes to this bug.